uuid: 0a16b3b7-64fb-4751-b2a9-86362d1e51e6
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: center-for-workforce-engagement
label: 'Center for Workforce Engagement'
description: ''
locked: false
